<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  

    <body class="resume">

     
        
        <section class="resumePage1" id="resumePageSatu">

                <nav class="navbar top navbar-expand-md navbar-light" id="home">
                    <p class="navbar-item menu" id="project3" href="#">IQBALPROJECTX</p>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav1 ml-auto">
                            <li class="nav-item menu" id="home3">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item menu" id="about3">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item active3 menu" id="resume3">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            
                <div>
                    <h1 class="resumeTriple" id="resumeTriple1">RESUME<br>RESUME<br>RESUME<br>RESUME</h1>
                </div>

                <div>
                    <h1 class="resumeTriple" id="resumeTriple2">RESUME<br>RESUME<br>RESUME<br>RESUME</h1>
                </div>

                <div>
                    <dl class="row">
                    <p class="info" id="info1">
                        Personal Information<br><br>
                        Full Name : Muhammad Iqbal Wijonarko<br>
                        D. O. B : 29 January 2000<br>
                        Address : Apartment Taman Melati,<br>
                        Margonda Street,<br>
                        Depok, Jawa Barat.<br>
                        Email : iqbal.thea32@gmail.com<br>
                        Phone : (+62) 81272374649</p>
                    </dl>
                    </div>

                <div>
                    <p class="info" id="info2">
                            Education<br><br>
                            - Bachelor of Computer Science Universitas Indonesia<br>
                            2018 – now<br>
                            - Senior High School 2 Bandarlampung<br>
                            2015 – 2018<br>
                            - Junior High School 1 Bandarlampung<br>
                            2012 – 2015<br>
                            - Elementary School 2 Rawalaut Bandarlampung<br>
                            2006 – 2012</p>
                </div>


        </section>
      
        <section class="resumePage2" id="resumePageDua">
                <nav class="navbar navbar-expand-lg navbar-light" id="home">
                        <p class="navbar-item menu" id="project4" href="#">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav4 ml-auto">
                            <li class="nav-item menu" id="home4">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item menu" id="about4">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item active3 menu" id="resume4">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                            </ul>
                        </div>
                    </nav>

                    <div class="skills">
                        <h1>Professional Skills</h1>
                        <ul class="skillbar">
                            <li>
                                <h5>Python</h5><span class="bar"><span class="python"></span></span>
                            </li>
                    
                            <li>
                                <h5>Java</h5><span class="bar"><span class="java"></span></span>
                            </li>
                    
                            <li>
                                <h5>HTML</h5><span class="bar"><span class="html"></span></span>
                            </li>
                    
                            <li>
                                <h5>CSS</h5><span class="bar"><span class="css"></span></span>
                            </li>
                    
                            <li>
                                <h5>Adobe PS</h5><span class="bar"><span class="adobeps"></span></span>
                            </li>
                    
                            <li>
                                <h5>TOEFL</h5><span class="bar"><span class="toefl"></span></span>
                            </li>
                        </ul>
                    </div>

                    
                    <div>
                        <p class="info" id="infoOrganization">
                                Organization Experience<br><br>
                                - BEM FASILKOM UI<br>
                                Staff of Sport Department<br>
                                - COMPFEST 11<br>
                                Staff of Playground<br>
                                - Runtime Error 4.0<br> 
                                Project Officer
                    </div>

                    <div>
                        <img src="{% static 'images/faces2.png' %}" class="rounded float-right" id="faceImg" alt="Responsive image">
                        <a class="cv" href="{% url 'homepage:galeri' %}">Click here<br>for more gallery<br>of me.</a>
                    </div>

                    
        </section>


        
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>